GitRepositoriesView.GitDirectories=C\:\\Users\\nunes\\OneDrive\\Bureau\\WorkDay\\INSA\\Semantique\\iss-semantics-lab\\.git;
GitRepositoriesView.GitDirectories.relative=C\:\\Users\\nunes\\OneDrive\\Bureau\\WorkDay\\INSA\\Semantique\\iss-semantics-lab\\.git;
eclipse.preferences.version=1
